Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(15)

Issue 2821223004: [Home] Show the app menu icons as a footer (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 months, 1 week ago by Theresa
Modified:
3 months, 1 week ago
Reviewers:
Ted C
CC:
chromium-reviews, agrieve+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[Home] Show the app menu icons as a footer Move the icon row at the top of the app menu to a fixed footer when Chrome Home is enabled. BUG=707094 Review-Url: https://codereview.chromium.org/2821223004 Cr-Commit-Position: refs/heads/master@{#465448} Committed: https://chromium.googlesource.com/chromium/src/+/7601678d95b575aab8d337d26559fc321409ee17

Patch Set 1 #

Total comments: 8

Patch Set 2 : Changes from tedchoc@ review #

Unified diffs Side-by-side diffs Delta from patch set Stats (+346 lines, -12 lines) Patch
A chrome/android/java/res/color/app_menu_button_tint.xml View 1 chunk +9 lines, -0 lines 0 comments Download
A chrome/android/java/res/layout/icon_row_menu_footer.xml View 1 1 chunk +58 lines, -0 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/ChromeTabbedActivity.java View 1 chunk +8 lines, -2 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/appmenu/AppMenu.java View 4 chunks +16 lines, -4 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/appmenu/AppMenuHandler.java View 1 chunk +1 line, -0 lines 0 comments Download
A chrome/android/java/src/org/chromium/chrome/browser/appmenu/AppMenuIconRowFooter.java View 1 1 chunk +133 lines, -0 lines 0 comments Download
M chrome/android/java/src/org/chromium/chrome/browser/appmenu/AppMenuPropertiesDelegate.java View 6 chunks +31 lines, -5 lines 0 comments Download
M chrome/android/java_sources.gni View 2 chunks +2 lines, -0 lines 0 comments Download
M chrome/android/javatests/src/org/chromium/chrome/browser/appmenu/AppMenuTest.java View 1 1 chunk +1 line, -1 line 0 comments Download
A chrome/android/javatests/src/org/chromium/chrome/browser/appmenu/ChromeHomeAppMenuTest.java View 1 1 chunk +87 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 19 (13 generated)
Theresa
ptal
3 months, 1 week ago (2017-04-18 16:50:39 UTC) #4
Ted C
https://codereview.chromium.org/2821223004/diff/1/chrome/android/java/res/layout/icon_row_menu_footer.xml File chrome/android/java/res/layout/icon_row_menu_footer.xml (right): https://codereview.chromium.org/2821223004/diff/1/chrome/android/java/res/layout/icon_row_menu_footer.xml#newcode16 chrome/android/java/res/layout/icon_row_menu_footer.xml:16: <LinearLayout I was thinking it would be nice to ...
3 months, 1 week ago (2017-04-18 22:58:46 UTC) #7
Theresa
https://codereview.chromium.org/2821223004/diff/1/chrome/android/java/res/layout/icon_row_menu_footer.xml File chrome/android/java/res/layout/icon_row_menu_footer.xml (right): https://codereview.chromium.org/2821223004/diff/1/chrome/android/java/res/layout/icon_row_menu_footer.xml#newcode16 chrome/android/java/res/layout/icon_row_menu_footer.xml:16: <LinearLayout On 2017/04/18 22:58:46, Ted C wrote: > I ...
3 months, 1 week ago (2017-04-18 23:30:59 UTC) #9
Ted C
lgtm
3 months, 1 week ago (2017-04-18 23:36:28 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2821223004/20001
3 months, 1 week ago (2017-04-18 23:46:41 UTC) #14
commit-bot: I haz the power
3 months, 1 week ago (2017-04-19 00:48:20 UTC) #19
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/7601678d95b575aab8d337d26559...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 25c286973